
Redmine - Defect #3860

version.rb of 0.8.5 is still 0.8.4

2009-09-13 16:03 - Haruyuki Iida

Status: Closed Start date: 2009-09-13

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix Affected version:  

Description

source:/tags/0.8.5/lib/redmine/version.rb@2886 is not changed for 0.8.4

Related issues:

Has duplicate Redmine - Defect #3886: Wrong version in Information Closed 2009-09-17

Has duplicate Redmine - Defect #3890: Version Information Display after Upgra... Closed 2009-09-18

History

#1 - 2009-09-18 15:46 - Mischa The Evil

- Priority changed from Normal to High

Currently fixed in SVN by r2889 on source:/trunk and r2890 on source:/branches/0.8-stable.

Note: the package of 0.8.5 is currently still giving version 0.8.4. Fix for that will need repackaging of a new 0.8.5 tag from the updated 

source:/branches/0.8-stable.

#2 - 2009-11-05 13:24 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Wont fix

Fixed in the new 0.8.6 release.

0.8.5 won't be repackaged.
